html {
    box-sizing: border-box;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-size: 15px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}

body {
    height: 100vh;
    margin: 0;
}

*, *:before, *:after {
    box-sizing: inherit;
}